Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158612 - ppc64 kernel doesn't include snd_powermac
Summary: ppc64 kernel doesn't include snd_powermac
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 23:00 UTC by Jeremy Katz
Modified: 2015-01-04 22:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 00:29:20 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2005-05-23 23:00:51 UTC
The G5 can use this :-)  Falls into nice to have if we're going to do another
build, but definitely not show-stopper.

Index: configs/config-ppc64-generic
===================================================================
RCS file: /cvs/dist/devel/kernel/configs/config-ppc64-generic,v
retrieving revision 1.9
diff -u -u -r1.9 config-ppc64-generic
--- configs/config-ppc64-generic        12 May 2005 01:33:49 -0000      1.9
+++ configs/config-ppc64-generic        23 May 2005 22:59:58 -0000
@@ -57,7 +57,6 @@
 #
 # Turn off drivers that don't apply to i/p Series
 #
-# CONFIG_SND_POWERMAC is not set
 # CONFIG_OAKNET is not set
 # CONFIG_FB_S3TRIO is not set
 # CONFIG_FB_CT65550 is not set
@@ -84,6 +83,7 @@
 CONFIG_DEBUG_STACK_USAGE=y
 CONFIG_PM=y

+CONFIG_SND_POWERMAC=m
 CONFIG_AGP_UNINORTH=y
 # CONFIG_FB_VGA16 is not set
 CONFIG_FB_RADEON=y

Comment 1 Jeremy Katz 2005-05-23 23:10:07 UTC
Committed per davej's request :)


Note You need to log in before you can comment on or make changes to this bug.